[ENU]
IDS_ATIACE=AMD Radeon Software
IDS_ATIACE_RSX=AMD Radeon Software
IDS_ATIACE_RSX_REBRND=AMD Software: Adrenalin Edition
IDS_ATIACE_CCCPRO=AMD Radeon Pro Settings
IDS_ATIACE_RSXPRO=AMD Radeon Pro Software
IDS_ATIACE_RSXPRO_REBRND=AMD Software: PRO Edition
IDS_LAUNCH_CCCSLIM=AMD Radeon Additional Settings
IDS_LAUNCH_CCCSLIM_WS=AMD Radeon Pro Advanced Settings

;**** English

[TRK]
IDS_ATIACE=Radeon Ayarları
IDS_ATIACE_CCCPRO=Radeon Pro Ayarları
IDS_ATIACE_RSXPRO=AMD Radeon Pro Yazılımı
IDS_LAUNCH_CCCSLIM=Radeon Ek Ayarları
IDS_LAUNCH_CCCSLIM_WS=Radeon Pro Gelişmiş Ayarları

;**** Turkish (Turkey)

[THA]
IDS_ATIACE=การตั้งค่า Radeon
IDS_ATIACE_CCCPRO=การตั้งค่า Radeon Pro
IDS_ATIACE_RSXPRO=AMD ซอฟต์แวร์  Radeon Pro
IDS_LAUNCH_CCCSLIM=การตั้งค่าเพิ่มเติมของ Radeon
IDS_LAUNCH_CCCSLIM_WS=การตั้งค่าขั้นสูง Radeon Pro

;**** Thai (Thailand)

[SVE]
IDS_ATIACE=Radeon-inställningar
IDS_ATIACE_CCCPRO=Radeon Pro-inställningar
IDS_ATIACE_RSXPRO=AMD Radeon Pro-programvara
IDS_LAUNCH_CCCSLIM=Ytterligare Radeon-inställningar
IDS_LAUNCH_CCCSLIM_WS=Avancerade Radeon Pro-inställningar

;**** Swedish (Sweden)

[RUS]
IDS_ATIACE=Настройки Radeon
IDS_ATIACE_CCCPRO=Настройки Radeon Pro
IDS_ATIACE_RSXPRO=AMD ПО Radeon Pro
IDS_LAUNCH_CCCSLIM=Дополнительные настройки Radeon
IDS_LAUNCH_CCCSLIM_WS=Расширенные настройки Radeon Pro

;**** Russian (Russia)

[PTB]
IDS_ATIACE=Configurações do Radeon
IDS_ATIACE_CCCPRO=Configurações do Radeon Pro
IDS_ATIACE_RSXPRO=AMD Software Radeon Pro
IDS_LAUNCH_CCCSLIM=Configurações adicionais do Radeon
IDS_LAUNCH_CCCSLIM_WS=Configurações avançadas do Radeon Pro

;**** Portuguese (Brazil)

[PLK]
IDS_ATIACE=Ustawienia karty Radeon
IDS_ATIACE_CCCPRO=Ustawienia karty Radeon Pro
IDS_ATIACE_RSXPRO=AMD Oprogramowanie Radeon Pro
IDS_LAUNCH_CCCSLIM=Dodatkowe ustawienia karty Radeon
IDS_LAUNCH_CCCSLIM_WS=Ustawienia zaawansowane karty Radeon Pro

;**** Polish (Poland)

[NOR]
IDS_ATIACE=Radeon-innstillinger
IDS_ATIACE_CCCPRO=Radeon Pro-innstillinger
IDS_ATIACE_RSXPRO=AMD Radeon Pro-programvare
IDS_LAUNCH_CCCSLIM=Radeon-tilleggsinnstillinger
IDS_LAUNCH_CCCSLIM_WS=Avanserte Radeon Pro-innstillinger

;**** Norwegian, Bokmål (Norway)

[NLD]
IDS_ATIACE=Radeon-instellingen
IDS_ATIACE_CCCPRO=Radeon Pro-instellingen
IDS_ATIACE_RSXPRO=AMD Radeon Pro-software
IDS_LAUNCH_CCCSLIM=Aanvullende Radeon-instellingen
IDS_LAUNCH_CCCSLIM_WS=Geavanceerde Radeon Pro-instellingen

;**** Dutch (Netherlands)

[KOR]
IDS_ATIACE=Radeon 설정
IDS_ATIACE_CCCPRO=Radeon Pro 설정
IDS_ATIACE_RSXPRO=AMD Radeon Pro 소프트웨어
IDS_LAUNCH_CCCSLIM=Radeon 추가 설정
IDS_LAUNCH_CCCSLIM_WS=Radeon Pro 고급 설정

;**** Korean (Korea)

[JPN]
IDS_ATIACE=Radeon 設定
IDS_ATIACE_CCCPRO=Radeon Pro 設定
IDS_ATIACE_RSXPRO=AMD Radeon Pro ソフトウェア
IDS_LAUNCH_CCCSLIM=Radeon 追加設定
IDS_LAUNCH_CCCSLIM_WS=Radeon Pro 詳細設定

;**** Japanese (Japan)

[ITA]
IDS_ATIACE=AMD Impostazioni Radeon
IDS_ATIACE_CCCPRO=Impostazioni Radeon Pro
IDS_ATIACE_RSXPRO=AMD Software Radeon Pro
IDS_LAUNCH_CCCSLIM=Impostazioni aggiuntive Radeon
IDS_LAUNCH_CCCSLIM_WS=Impostazioni avanzate Radeon Pro

;**** Italian (Italy)

[HUN]
IDS_ATIACE=Radeon beállításokv
IDS_ATIACE_CCCPRO=Radeon Pro beállítások
IDS_ATIACE_RSXPRO=AMD Radeon Pro szoftver
IDS_LAUNCH_CCCSLIM=Radeon speciális beállítások
IDS_LAUNCH_CCCSLIM_WS=Radeon Pro speciális beállítások

;**** Hungarian (Hungary)

[FRA]
IDS_ATIACE=Réglages Radeon
IDS_ATIACE_CCCPRO=Réglages Radeon Pro
IDS_ATIACE_RSXPRO=AMD Radeon Pro Software
IDS_LAUNCH_CCCSLIM=Réglages Radeon supplémentaires
IDS_LAUNCH_CCCSLIM_WS=Réglages avancés Radeon Pro

;**** French (France)

[FIN]
IDS_ATIACE=Radeon-asetukset
IDS_ATIACE_CCCPRO=Radeon Pro-asetukset
IDS_ATIACE_RSXPRO=AMD Radeon Pro -ohjelmisto
IDS_LAUNCH_CCCSLIM=Radeon-lisäasetukset
IDS_LAUNCH_CCCSLIM_WS=Radeon Pro-lisäasetukset

;**** Finnish (Finland)

[ELL]
IDS_ATIACE=Ρυθμίσεις Radeon
IDS_ATIACE_CCCPRO=Ρυθμίσεις Radeon Pro
IDS_ATIACE_RSXPRO=AMD Λογισμικό Radeon Pro
IDS_LAUNCH_CCCSLIM=Πρόσθετες ρυθμίσεις Radeon
IDS_LAUNCH_CCCSLIM_WS=Προηγμένες ρυθμίσεις Radeon Pro

;**** Greek (Greece)

[DEU]
IDS_ATIACE=Radeon Einstellungen
IDS_ATIACE_CCCPRO=Radeon Pro Einstellungen
IDS_ATIACE_RSXPRO=AMD Radeon Pro Software
IDS_LAUNCH_CCCSLIM=Zusätzliche Radeon Einstellungen
IDS_LAUNCH_CCCSLIM_WS=Erweiterten Radeon Pro-Einstellungen

;**** German (Germany)

[DAN]
IDS_ATIACE=Radeon-indstillinger
IDS_ATIACE_CCCPRO=Radeon Pro-indstillinger
IDS_ATIACE_RSXPRO=AMD Radeon Pro-software
IDS_LAUNCH_CCCSLIM=Radeon yderligere indstillinger
IDS_LAUNCH_CCCSLIM_WS=Radeon Pro Advanced Settings

;**** Danish (Denmark)

[CSY]
IDS_ATIACE=Nastavení Radeon
IDS_ATIACE_CCCPRO=Nastavení Radeon Pro
IDS_ATIACE_RSXPRO=AMD Software Radeon Pro
IDS_LAUNCH_CCCSLIM=Další nastavení Radeon
IDS_LAUNCH_CCCSLIM_WS=Pokročilé nastavení Radeon Pro

;**** Czech (Czech Republic)

[CHT]
IDS_ATIACE=Radeon 設定
IDS_ATIACE_CCCPRO=Radeon Pro 設定
IDS_ATIACE_RSXPRO=AMD Radeon Pro Software
IDS_LAUNCH_CCCSLIM=Radeon 其他設定
IDS_LAUNCH_CCCSLIM_WS=Radeon Pro 進階設定  

;**** Chinese (Traditional, Taiwan)

[CHS]
IDS_ATIACE=Radeon 设置
IDS_ATIACE_CCCPRO=Radeon Pro 设置
IDS_ATIACE_RSXPRO=AMD Radeon Pro Software
IDS_LAUNCH_CCCSLIM=Radeon 更多设置
IDS_LAUNCH_CCCSLIM_WS=Radeon Pro 高级设置

;**** Chinese (Simplified, PRC)

[ESP]
IDS_ATIACE=Configuración de Radeon
IDS_ATIACE_CCCPRO=Configuración de Radeon Pro
IDS_ATIACE_RSXPRO=AMD Software Radeon Pro
IDS_LAUNCH_CCCSLIM=Configuración adicional de Radeon
IDS_LAUNCH_CCCSLIM_WS=Configuración avanzada de Radeon Pro

;**** Spanish (Mexico)